﻿.pdflink{text-align:left !important;padding-right:20px !important;color:#293c4a !important;font-size: 16px;font-weight:bold;
    color: #293c4a;}
.pdfenglishicon{padding-right: 5px;position: relative;top: -1px;right: 4px;}
.txtLarge_Color{padding:20px !important;    line-height: 34px;font-size:20px !important}
.imgs {
opacity: 0.5;
filter: alpha(opacity=50); /* For IE8 and earlier */
}

.imgs:hover {
opacity: 1.0;
filter: alpha(opacity=100); /* For IE8 and earlier */

-webkit-transition: .2s ease-in-out;
transition: .2s ease-in-out;
}

.txtsmall_color3{
font-size: 12px;
font-weight: bold;
color: #49657D !important;margin:unset !important;
}

table td, table th {
padding: 5px;
}

/*border-top-right-radius: 10px;border-top-left-radius: 10px;*/ 

.tableHeading1{background-color:#3d5368;color:white;font-size:18px;text-align: center !important; font-weight: bold;    padding-left: 10px !important;height:45px !important; vertical-align: middle !important; }
.tableHeading{background-color:#3d5368;color:white;font-size:18px;text-align:center;  font-weight: bold;   height:45px !important; vertical-align: middle !important; }
.tdleft{font-size:16px;text-align:left !important;color:#82434b;width:35%;    font-weight: bold;   padding-left: 10px !important;height:70px !important;    vertical-align: middle !important;}
.tdright{font-size:16px;text-align:left !important;color:#293c4a;width:65%;    font-weight: bold; padding-left: 10px !important;height:70px !important;    vertical-align: middle !important;    line-height: 35px !important;}

.txtMedium_color {
font-size: 16px;
font-weight: bold;
color: #49657D !important;
line-height: 30px;
}
.txtmedium{text-align:center !important;}
table {
border-collapse: collapse; 
border-spacing: 0;
width: 100%;
overflow-x: auto;
}

th, td {
text-align: left;
padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}



table td {
border: 1px solid #bf9fa2;
text-align: left !important;padding-left:5px;
}
strong{color:#fff !important;font-weight:bold;vertical-align:middle;}




@media screen and (max-width: 767px){
.txtSmall{padding:6px !important;}
.pdflink{padding-left:20px !important;}
.table-responsive {
width: 100%;
margin-bottom: 15px;
overflow-y: hidden;overflow-x:auto;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #ddd;
}
.next {
    right: 280px !important
}
.container{padding:5px;}


}


.table-responsive {
min-height: .01%;
overflow-x: auto;
}

.table{
width: 100%;
max-width: 100%;overflow-x: auto;direction:ltr;
}


* {
box-sizing: border-box;
}

img {
vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
position: relative; padding:unset !important;
}

/* Hide the images by default */
.mySlides {
display: none;border:1px solid #673139;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
cursor: pointer;
position: absolute;
top: 46%;
width: auto;
padding: 44px;
margin-top: -27px;
color: white;
font-weight: bold;
font-size: 20px;
border-radius: 0 3px 3px 0;
user-select: none;
-webkit-user-select: none;color:#673139 !important;direction:rtl;
}

/* Position the "next button" to the right */
.next {
right: 0;
border-radius: 3px 0 0 3px;color:#673139 !important;right:650px;
}
.prev{
right: 0;
border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
color: #f2f2f2;
font-size: 12px;
padding: 8px 12px;
position: absolute;
top: 0;
}

/* Container for image text */
.caption-container {
text-align: center;
background-color: #d2d1c2;
padding: 2px 16px;
color: white;
}

.row:after {
content: "";
display: table;
clear: both;
}

/* Six columns side by side */
.column {
float: left;
width: 16.66%;

}

/* Add a transparency effect for thumnbail images */
.demo {
opacity: 0.6;
}

.active,
.demo:hover {
opacity: 1;
}

.fancybox-container--ready .fancybox-bg {
opacity: 1;
background: #edede6;
}
.imgs 
{
height:200px;
width:200px;
}
.txtsmall_color3 {
font-size: 12px;
font-weight: bold;
color: #49657D !important;
margin: unset !important;
}
